baseURL = "https://www.luj0ga.de/"
languageCode = "en-US"
title = "luj0ga"

[menu]
  [[menu.main]]
    name = "Projects"
    url = "https://git.luj0ga.de/luca"
    weight = 10
  [[menu.main]]
    name = "More projects"
    url = "https://github.com/lujoga?tab=repositories"
    weight = 20

  [[menu.footer]]
    name = "Git"
    url = "https://git.luj0ga.de"
    weight = 10
  [[menu.footer]]
    name = "Pad"
    url = "https://md.luj0ga.de"
    weight = 20
# [[menu.footer]]
#   name = "Minecraft"
#   url = "https://mc.luj0ga.de"
#   weight = 30

[minify]
  minifyOutput = true

[taxonomies]
